Skip to content

Get payment limits

GET
/v1/bank-accounts/{accountId}/payment-limits

Returns payment limits for a specific bank account, including per-transaction and daily volume limits.

accountId
required

The bank account ID

string

Payment limits for a bank account

Payment limits for a bank account

object
transactionLimit
required

Maximum amount per transaction

string
dailyLimit
required

Maximum total daily payment volume

string
dailyRemaining
required

Remaining daily payment volume

string

Response for status 401

object
type

A URI reference that identifies the problem type

string
default: about:blank
title
required

A short, human-readable summary of the problem type

string
status
required

The HTTP status code

number
detail

A human-readable explanation specific to this occurrence

string
instance

A URI reference that identifies the specific occurrence

string
realm

The authentication realm

string
scope

The required scope for this resource

string

Response for status 500

object
type

A URI reference that identifies the problem type

string
default: about:blank
title
required

A short, human-readable summary of the problem type

string
status
required

The HTTP status code

number
detail

A human-readable explanation specific to this occurrence

string
instance

A URI reference that identifies the specific occurrence

string